{
  "authenticate": {
    "file": "app/Http/Controllers/LoginController.php",
    "module": "auth",
    "type": "function"
  },
  "extendcurrentSession": {
    "file": "app/Http/Controllers/LoginController.php",
    "module": "auth",
    "type": "function"
  },
  "setSessiontoKeepAlive": {
    "file": "app/Http/Controllers/LoginController.php",
    "module": "auth",
    "type": "method"
  },
  "servePageFragment": {
    "file": "app/Http/Controllers/viewHelperController.php",
    "module": "pages",
    "type": "function"
  },
  "servePageFragmentWithTemplate": {
    "file": "app/Http/Controllers/viewHelperController.php",
    "module": "pages",
    "type": "function"
  },
  "servePageFragmentUnified": {
    "file": "app/Http/Controllers/viewHelperController.php",
    "module": "pages",
    "type": "function"
  },
  "getDefaultDataVariables": {
    "file": "app/Http/Controllers/viewHelperController.php",
    "module": "pages",
    "type": "method"
  },
  "getAllViews": {
    "file": "app/Http/Controllers/viewHelperController.php",
    "module": "pages",
    "type": "function"
  },
  "decodeData": {
    "file": "app/Http/Controllers/viewHelperController.php",
    "module": "pages",
    "type": "method"
  },
  "tryjsondecode": {
    "file": "app/Http/Controllers/viewHelperController.php",
    "module": "pages",
    "type": "method"
  },
  "tryjsonencode": {
    "file": "app/Http/Controllers/viewHelperController.php",
    "module": "pages",
    "type": "method"
  },
  "uploadFilefromRequest": {
    "file": "app/Http/Controllers/FilesMainController.php",
    "module": "files",
    "type": "function"
  },
  "viewFilebyFileListHash": {
    "file": "app/Http/Controllers/FilesMainController.php",
    "module": "files",
    "type": "function"
  },
  "createUser": {
    "file": "app/Http/Controllers/UserCreateController.php",
    "module": "userManagement",
    "type": "function"
  },
  "Response_ListChildrenofCurrentUser": {
    "file": "app/Http/Controllers/Pages/UserListPageController.php",
    "module": "userManagement",
    "type": "function"
  },
  "Response_UserDetails": {
    "file": "app/Http/Controllers/Pages/UserModifyAdminPageController.php",
    "module": "userManagement",
    "type": "function"
  },
  "Response_childrenofTargetUser": {
    "file": "app/Http/Controllers/Pages/UserModifyAdminPageController.php",
    "module": "userManagement",
    "type": "function"
  },
  "Response_DisableUser": {
    "file": "app/Http/Controllers/Pages/UserModifyAdminPageController.php",
    "module": "userManagement",
    "type": "function"
  },
  "Response_EnableUser": {
    "file": "app/Http/Controllers/Pages/UserModifyAdminPageController.php",
    "module": "userManagement",
    "type": "function"
  },
  "Response_DeleteUser": {
    "file": "app/Http/Controllers/Pages/UserModifyAdminPageController.php",
    "module": "userManagement",
    "type": "function"
  },
  "Response_ViewNotes": {
    "file": "app/Http/Controllers/Pages/UserModifyAdminPageController.php",
    "module": "userManagement",
    "type": "function"
  },
  "Response_DeleteNotes": {
    "file": "app/Http/Controllers/Pages/UserModifyAdminPageController.php",
    "module": "userManagement",
    "type": "function"
  },
  "Response_ReplaceNotes": {
    "file": "app/Http/Controllers/Pages/UserModifyAdminPageController.php",
    "module": "userManagement",
    "type": "function"
  },
  "Response_UpdateUserDetails": {
    "file": "app/Http/Controllers/Pages/UserModifyAdminPageController.php",
    "module": "userManagement",
    "type": "function"
  },
  "Response_ResetUserPassword": {
    "file": "app/Http/Controllers/Pages/UserModifyAdminPageController.php",
    "module": "userManagement",
    "type": "function"
  },
  "Response_LogoutUser": {
    "file": "app/Http/Controllers/Pages/UserModifyAdminPageController.php",
    "module": "userManagement",
    "type": "function"
  },
  "Response_ChangeUserRoles": {
    "file": "app/Http/Controllers/Pages/UserModifyAdminPageController.php",
    "module": "userManagement",
    "type": "function"
  },
  "CreateUser": {
    "file": "app/Http/Controllers/UserManagement/CreateUserControllerUltimate.php",
    "module": "userManagement",
    "type": "function"
  },
  "listAllUserTypesforSelectHTML": {
    "file": "app/Http/Controllers/UserManagement/CreateUserControllerUltimate.php",
    "module": "userManagement",
    "type": "function"
  },
  "listAllUsersforParentSelectHTML": {
    "file": "app/Http/Controllers/UserManagement/CreateUserControllerUltimate.php",
    "module": "userManagement",
    "type": "function"
  },
  "checkIfUserMobileNumberExists": {
    "file": "app/Http/Controllers/UserManagement/CreateUserControllerUltimate.php",
    "module": "userManagement",
    "type": "function"
  },
  "checkIfUsernameExists": {
    "file": "app/Http/Controllers/UserManagement/CreateUserControllerUltimate.php",
    "module": "userManagement",
    "type": "function"
  },
  "listDetails": {
    "file": "app/Http/Controllers/Pages/AccountSettingsPageController.php",
    "module": "accountSettings",
    "type": "function"
  },
  "listSettings": {
    "file": "app/Http/Controllers/Pages/AccountSettingsPageController.php",
    "module": "accountSettings",
    "type": "function"
  },
  "changepassword": {
    "file": "app/Http/Controllers/Pages/AccountSettingsPageController.php",
    "module": "accountSettings",
    "type": "function"
  },
  "listRunScripts": {
    "file": "app/Http/Controllers/Pages/AccountSettingsPageController.php",
    "module": "accountSettings",
    "type": "function"
  },
  "getUserNotes": {
    "file": "app/Http/Controllers/Pages/AccountSettingsPageController.php",
    "module": "accountSettings",
    "type": "function"
  },
  "clearUserNotes": {
    "file": "app/Http/Controllers/Pages/AccountSettingsPageController.php",
    "module": "accountSettings",
    "type": "function"
  },
  "logoutnow": {
    "file": "app/Http/Controllers/Pages/AccountSettingsPageController.php",
    "module": "accountSettings",
    "type": "function"
  },
  "Response_TransferMyCredit": {
    "file": "app/Http/Controllers/Pages/TransferMyCreditPageController.php",
    "module": "transferCredits",
    "type": "function"
  },
  "createNew_Admin": {
    "file": "app/Http/Controllers/Market/ProductController.php",
    "module": "market",
    "type": "function"
  },
  "editProductAdmin": {
    "file": "app/Http/Controllers/Market/ProductController.php",
    "module": "market",
    "type": "function"
  },
  "AddProducttoStore": {
    "file": "app/Http/Controllers/Market/ProductController.php",
    "module": "market",
    "type": "function"
  },
  "RemoveProductFromStore": {
    "file": "app/Http/Controllers/Market/ProductController.php",
    "module": "market",
    "type": "function"
  },
  "viewProductDetails": {
    "file": "app/Http/Controllers/Market/ProductController.php",
    "module": "market",
    "type": "function"
  },
  "listProductsData": {
    "file": "app/Http/Controllers/Market/ProductController.php",
    "module": "market",
    "type": "function"
  },
  "getCategories": {
    "file": "app/Http/Controllers/Market/ProductController.php",
    "module": "market",
    "type": "function"
  },
  "getSubcategories": {
    "file": "app/Http/Controllers/Market/ProductController.php",
    "module": "market",
    "type": "function"
  },
  "viewProductDetailsByStoreEdit": {
    "file": "app/Http/Controllers/Market/ProductController.php",
    "module": "market",
    "type": "function"
  },
  "viewProductwithAddStoreData": {
    "file": "app/Http/Controllers/Market/ProductController.php",
    "module": "market",
    "type": "function"
  },
  "store": {
    "file": "app/Http/Controllers/Market/StoreController.php",
    "module": "market",
    "type": "function"
  },
  "update": {
    "file": "app/Http/Controllers/Market/StoreController.php",
    "module": "market",
    "type": "function"
  },
  "viewStoreDetails": {
    "file": "app/Http/Controllers/Market/StoreController.php",
    "module": "market",
    "type": "function"
  },
  "editStoreDetails": {
    "file": "app/Http/Controllers/Market/StoreController.php",
    "module": "market",
    "type": "function"
  },
  "listStoresActiveDataAll": {
    "file": "app/Http/Controllers/Market/StoreController.php",
    "module": "market",
    "type": "function"
  },
  "removeProductfromStore": {
    "file": "app/Http/Controllers/Market/StoreController.php",
    "module": "market",
    "type": "function"
  },
  "handle": {
    "file": "app/Http/Controllers/Photos/PhotoGallery.php",
    "module": "photos",
    "type": "function"
  }
}